[Driver Type]
VCP CP210x

[Driver Version]
5.4.29

[Product Name]
IAI USB to UART Bridge Controller

[Company Name]
IAI Corporation

[VID]
10C4

[PID]
81D7

[Install Directory]
C:\\Program Files\IAI\IAI USBv2\Vista-7

[Install Subdirectories]
x86
x64

[Install Quiet Mode]
Off

[Uninstall Quiet Mode]
Off

[Copy Driver Files]
Yes

[Remove Copied Files On Uninstall]
Yes

[XP_2K_2K3_VISTA INF Files]
IAI.inf

[XP_2K_2K3_VISTA Driver Files]
.\x64\silabser.sys
.\x64\silabenm.sys
.\x64\WdfCoInstaller01009.dll
.\x86\silabser.sys
.\x86\silabenm.sys
.\x86\WdfCoInstaller01009.dll

[XP_2K_2K3_VISTA Catalog Files]
IAI.cat
